[Red_Theme..]
FG=4
BG=5
FC=0
[Mick's_theme]
FG=11
BG=10
FC=1
[Grey_Theme]
FG=15
BG=14
FC=14
[black_and_white]
FG=0
BG=15
FC=1
[Purpleness]
FG=13
BG=6
FC=6
[Orangish]
FG=8
BG=7
FC=1
[Blue!]
FG=12
BG=2
FC=0
[random]
FG=$rand(0,15)
BG=$rand(0,15)
FC=$rand(0,15)
[Blue_2]
FG=2
BG=12
FC=0
[Red_2]
FG=5
BG=4
FC=0
[Royal]
FG=6
BG=2
FC=8
[Greeny]
FG=9
BG=3
FC=3
[Green_2]
FG=9
BG=3
FC=1
[Orange_2]
FG=7
BG=14
FC=1
[Caution!]
FG=4
BG=7
FC=8
[Grey_#2]
FG=15
BG=14
FC=1
